# ParameterFactory (iCal4j VCard 0.9.5 API)
Date: 2012-01-29

net.fortuna.ical4j.vcard

## Interface ParameterFactory<T extends Parameter>

Type Parameters:
  `T` - parameter type created by the factory implementation $Id$ Created on: 30/10/2008

    public interface ParameterFactory<T extends Parameter>

Author:
  fortuna

### Method Summary

Methods
`T` `createParameter(String value)`

### Method Detail

#### createParameter

    T createParameter(String value)

Parameters:
  `value` - a parameter value used to create a new instance
Returns:
  a new parameter instance